EZ_GetListTreeWidgetTree(3)

NAME
EZ_GetListTreeWidgetTree - return the root of the tree in a list-tree widget

SYNOPSIS
#include <EZ.h>

EZ_TreeNode  *EZ_GetListTreeWidgetTree(EZ_Widget *ltree)

ARGUMENTS
ltree Specifies a list tree widget.

DESCRIPTION

EZ_GetListTreeWidgetTree returns the root of the tree in a list-tree widget.

SEE ALSO
EZ_GetListTreeWidgetSelection(3), EZ_CreateTreeNode(3), EZ_CreateDirTree(3)